Loading...
Searching...
No Matches
CSNDFileWrapper Class Reference

## Public Member Functions

| CSNDFileWrapper (const std::string &filename)
| CSNDFileWrapper (const CSNDFileWrapper &)=delete
CSNDFileWrapper & | operator= (const CSNDFileWrapper &)=delete
SF_INFO & | GetFileInfo ()
bool | IsOpen ()
std::string & | GetLastError ()
sf_count_t | Read (short int *ptr, sf_count_t items)

The documentation for this class was generated from the following files:

- src/common/resources/sndfile_wrapper.h
- src/common/resources/sndfile_wrapper.cpp